{
    "Rarity_Common": {
        "title": "|c819796FF普通|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFF罕见|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFF稀有|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFF矮人|cFFFFFFFF",
        "title_plural": "|c4F8FBAFF矮人|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FF圣器|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FF消耗品|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FF建筑类|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FF作物|cFFFFFFFF",
        "title_plural": "|cDE9E41FF作物|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFF杂草|cFFFFFFFF",
        "title_plural": "|c7A367BFF杂草|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FF树木|cFFFFFFFF",
        "title_plural": "|cAD7757FF树木|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FF石头|cFFFFFFFF",
        "title_plural": "|cA8B5B2FF石头|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FF房屋|cFFFFFFFF",
        "title_plural": "|cA53030FF房屋|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FF蘑菇|cFFFFFFFF",
        "title_plural": "|cC65197FF蘑菇|cFFFFFFFF"
    }
}